Bug 49960 - update-port: audio/lopster
Summary: update-port: audio/lopster
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-12 14:20 UTC by Oliver Lehmann
Modified: 2003-04-15 12:48 UTC (History)
1 user (show)

See Also:


Attachments
lopster.patch (5.15 KB, patch)
2003-03-12 14:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-03-12 14:20:04 UTC
	- bring lopster from 1.0.1 to 1.2.0
		it' a verry featurefull update!

	- removed-files:	files/patch-configure
				files/patch-src::global.h
				files/patch-src::transfer.c

	maintainer got this CCed

<spam>
-----------------------------
Major changes since version 1.0.1
-----------------------------

* Most important
 - Multi server support - connecting to more than one server
 - Multi source support - downloading a file from more than one source

* Servers
 - Completely new server/network handling - create your own network groups
 - Basic IRC support - just create a network with type IRC and add a server there
 - Compression support on opennap-ng servers - ./configure --with-zlib
 - Thread support - ./configure --with-pthread to get rid of gui freezes

* Library and browse
 - Quick search - quickly find files in your library or browses
 - New layout - two window view for direcotries and files
 - Direct browses handled like uploads - They are bandwidth restricted, you can abort them
 - Browses are saved to disc - You can view the files offline and even queue files of offline users for downloading

* Search
 - Tree view - Same files, same node
 - More options - more power

* Chat
 - Lots of right click tokens - Networks, channels, nicknames, files, urls. Try it!
 - Limit for chat buffers

* Transfers
 - Download layout changes - it is configurable - check prefs
 - Download clone detection
 - Advanced connection between Lopster users - You can download several segments with one single TCP connection

* Statistic
 - New layout - more options for the bandwidth graph (click)

* As always:
 - Lots of minor changes, lots of bug fixes
</spam>
Comment 1 Oliver Lehmann 2003-04-14 16:32:47 UTC
Hi,

maintainer timeout?
As you can see in the Raw output, he got this PR as a CC.

  Greetings, Oliver

-- 
 Oliver Lehmann
        @home: lehmann@ans-netz.de
      @office: oliver.lehmann@mgi.de
         @www: http://www.pofo.de/  |  http://wishlist.ans-netz.de/
Comment 2 Roman Shterenzon 2003-04-15 09:18:59 UTC
I replied then, that it's ok. Perhaps got lost in the
way. I wanted to send the update myself, but you were
quicker.
I use 1.2.0 without any problems. Please update.
--- Oliver Lehmann <lehmann@ans-netz.de> wrote:
> Hi,
> 
> maintainer timeout?
> As you can see in the Raw output, he got this PR as
> a CC.
> 
>   Greetings, Oliver
> 
> -- 
>  Oliver Lehmann
>         @home: lehmann@ans-netz.de
>       @office: oliver.lehmann@mgi.de
>          @www: http://www.pofo.de/  | 
http://wishlist.ans-netz.de/


__________________________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo
http://search.yahoo.com
Comment 3 Tilman Keskinoz freebsd_committer 2003-04-15 12:48:17 UTC
State Changed
From-To: open->closed

Committed, thanks